dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.0013}
    value: 0.0536
  - errors:
    - {label: stat, symerror: 0.0012}
    value: 0.078
  - errors:
    - {label: stat, symerror: 0.0017}
    value: 0.1194
  - errors:
    - {label: stat, symerror: 0.0024}
    value: 0.176
  - errors:
    - {label: stat, symerror: 0.004}
    value: 0.2569
  - errors:
    - {label: stat, symerror: 0.0052}
    value: 0.3226
  - errors:
    - {label: stat, symerror: 0.0074}
    value: 0.3969
  - errors:
    - {label: stat, symerror: 0.0095}
    value: 0.4572
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.516
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.546
  - errors:
    - {label: stat, symerror: 0.025}
    value: 0.614
  - errors:
    - {label: stat, symerror: 0.047}
    value: 0.55
  - errors:
    - {label: stat, symerror: 0.072}
    value: 0.431
  - errors:
    - {label: stat, symerror: 0.2}
    value: 0.59
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7004}
  - {value: 0.8992}
  - {value: 1.0981}
  - {value: 1.2972}
  - {value: 1.4964}
  - {value: 1.6957}
  - {value: 1.8951}
  - {value: 2.1363}
  - {value: 2.4362}
  - {value: 2.7757}
  - {value: 3.1759}
  - {value: 3.648}
  - {value: 4.3129}
